MENULIBRE(1)

NAME
menulibre - advanced fd.o compliant menu editor

DESCRIPTION
menulibre is an easy to use FreeDesktop.org-compliant menu editor. All fields specified in the FreeDesktop.org Desktop Entry and Menu specifications are available to quickly update. Additionally, menulibre provides an editor for the launcher actions used by applications such as Unity and Plank.

SYNOPSIS
menulibre [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Show debug messages

-b, --headerbar
    Use headerbar layout (client side decorations)

-t, --toolbar
    Use toolbar layout (server side decorations)

SEE ALSO
The full documentation for menulibre is maintained online at

BUGS
Please report any bugs found at

AUTHOR
Sean Davis (smd.seandavis@gmail.com)